<div class='container'>
  <footer class="container-fluid bg-light Customfooter">
    <div class="footer-left-copyright float-left" [innerHTML]="footerContent?.footerCopyright"></div>
    <div class="footer-right-links float-right">
    <!-- <p class="float-right" id="footer-text" [innerHTML]="footerContent?.rightText"></p>-->
    <a>{{footerContent?.privacy_policy}}</a> 
    <a>{{footerContent?.terms_of_use}}</a> 
    <a>{{footerContent?.contact_us}}</a> 
    <a>{{footerContent?.sitemap}}</a> 
    </div>
  </footer>
</div>
<!-- <div class="bg-light footer">
    <span>Copyright © 2019-2020 Axtria, Inc. All Rights Reserved. <a href="https://www.axtria.com/privacy-policy/">Our Privacy Policy.</a></span>
</div> -->